[setup]
AppTitle      =  快乐厨师硬盘版
Ename         =  Happy_Chef
AppName       =  HappyChef.exe
SoftId        =  92
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         =0 
RUNCommand    = 
LastTime  =2012-4-26 上午 08:42:35 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
